Send setup instructions
Email DNS configuration instructions for the domain
post
Authorizations
Api-TokenstringRequired
API token in Api-Token header
Path parameters
domain_idintegerRequiredExample:
Domain ID
1Body
emailstring · emailRequired
Email address to receive setup instructions
Responses
204
Instructions sent successfully
No content
401
Returns unauthorized error message. Check your credentials.
application/json
403
Returns forbidden error message. Check your permissions.
application/json
404
Resource not found
application/json
422
Validation errors
application/json
post/api/domains/{domain_id}/send_setup_instructions
curl -X POST https://mailtrap.io/api/domains/{domain_id}/send_setup_instructions \
-H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Content-Type: application/json' \
-d '{
"email": "devops@example.com"
}'
No content
Last updated
Was this helpful?

